FreeMat

- Main Page
- Related Pages

vtkTypeUInt64Array

Section: Visualization Toolkit Common Classes

# Usage

vtkTypeUInt64Array is an array of values of type vtkTypeUInt64. It provides methods for insertion and retrieval of values and will automatically resize itself to hold new data.

To create an instance of class vtkTypeUInt64Array, simply invoke its constructor as follows

      obj = vtkTypeUInt64Array

# Methods

The class vtkTypeUInt64Array has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkTypeUInt64Array class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkTypeUInt64Array = obj.NewInstance ()`
- `vtkTypeUInt64Array = obj.SafeDownCast (vtkObject o)`